<div class="starter_wrapper">
    <div style="display: flex;">
        <img src="https://portal.dev.battlecity.io/assets/images/WOL-icon.svg" height="50" width="50" alt="">
        <h1 style="margin-left: 15px;">Battle City Starter</h1>
    </div>

    <wol-components></wol-components>
</div>